<script setup>
import { computed } from 'vue';
import { cn } from '@/lib/utils';

const props = defineProps({
  class: String
});

const classes = computed(() => cn(
  'flex justify-between items-center mb-3',
  props.class
));
</script>

<template>
  <div :class="classes">
    <slot />
  </div>
</template>
